### Method

# Adw TabView get_nth_page

#### Declaration [src]

    AdwTabPage*
    adw_tab_view_get_nth_page (
      AdwTabView* self,
      int position
    )

#### Description [src]

Gets the `AdwTabPage` representing the child at `position`.

Available since: | 1.0

#### Parameters

`position` | `int`
| The index of the page in `self`, starting from 0

#### Return value

Returns: | `AdwTabPage`
| The page object at `position`.
| The data is owned by the instance.